CREATE TABLE [C6StagingPeriodicoImmobiliare].[APPO_CONTRATTI] (
	[chiaveClientePB] int NOT NULL,
	[COD_FISCALE] varchar(16) NULL,
	[COD_MANDATO] varchar(6) NULL,
	[PIVA_FIDUCIARIA] varchar(11) NULL,
	[COD_AGENTE] char(6) NULL,
	[rete] char(1) NULL,
	[codiceContratto] varchar(11) NOT NULL,
	[flagRol] varchar(1) NULL,
	[INDIRIZZO] varchar(512) NULL,
	[cap] varchar(512) NULL,
	[CITTA] varchar(512) NULL,
	[PROVINCIA] varchar(512) NULL,
	[NAZIONE] varchar(512) NULL,
	[presso] varchar(512) NULL,
	[email] varchar(512) NULL,
	[FREQ_DIAGNOSI] varchar(512) NULL,
	[FREQ_MONITORAGGIO] varchar(512) NULL,
	[GENERAZIONEREPORT] varchar(512) NULL,
	[DATA_INIZIOBASE] datetime NULL,
	[DATA_FINEBASE] datetime NULL,
	[DATA_PERF_BASE] datetime NULL,
	[DATA_PERF] datetime NULL,
	[DATA_INZIOAVANZATO] datetime NULL,
	[DATA_FINEAVANZATO] datetime NULL,
	[RIATTIVAZIONE] int NULL,
	[TIP_CONTRATTO] smallint NULL,
	[TIP_RIATTIVAZIONE] smallint NULL,
	[ClienteMIGRATO] varchar(1) NULL,
	[RISORSENA] varchar(1) NULL,
	[PROFILOATTIVO] bit NULL,
	[NumSolleciti] smallint NULL,
	[NumRevoche] smallint NULL,
	[Data_ultimoSollecito] datetime NULL,
	[Data_ultimaRevoca] datetime NULL,
	[InvioBenvenuto] varchar(1) NULL
)
GO